manifestVersion: "0.0.1"
id: picsur
name: Picsur
tagline: Простой в использовании сервис обмена изображениями
category: files
version: "0.5.6"
port: 8286
description: >-
  🖼️ Picsur — это легкая платформа для самостоятельного размещения изображений, разработанная для простоты и контроля. Он позволяет пользователям загружать, хранить и обмениваться изображениями непосредственно со своего сервера, не полагаясь на сторонние сервисы. Вдохновленный функциональностью таких платформ, как Imgur и Pastebin, Picsur предлагает простой и эффективный интерфейс для пользователей, которым нужен простой способ управления изображениями в Интернете.
  
  
  В отличие от более сложных решений для управления фотографиями, таких как PhotoPrism или Immich, которые включают в себя такие функции, как распознавание лиц, альбомы и сортировку с помощью ИИ, Picsur специально создан для быстрой загрузки и прямого обмена. Он поддерживает широкий спектр форматов изображений, включая распространенные, такие как JPEG, PNG и GIF, а также более новые или менее стандартные типы, такие как QOI и анимированные файлы WebP. После загрузки изображения можно редактировать с помощью основных инструментов, таких как изменение размера, поворот, переворачивание или применение оттенков серого и негативных эффектов.
  
  
  Платформа включает в себя удобный веб-интерфейс, который поддерживает загрузку методом перетаскивания и предоставляет прямые ссылки для мгновенного обмена изображениями. Администраторы могут получить доступ к внутренней панели для управления загруженными файлами и разрешениями пользователей, предлагая полный контроль над работой службы.
  
  
  Поскольку Picsur размещается на собственном хостинге, он обеспечивает максимальную конфиденциальность и независимость от облачных провайдеров. Это делает его идеальным решением для отдельных лиц или небольших групп, желающих размещать изображения конфиденциально, эффективно и с минимальными накладными расходами.
developer: CaramelFur
website: https://picsur.org/upload
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/CaramelFur/Picsur
support: https://github.com/CaramelFur/Picsur/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: ""
dependencies: []
path: ""
defaultUsername: "admin"
deterministicPassword: true
